<div id="footer">
    <div class="footer-section">
        <div class="wrapper">
            <div class="col-contact">{ow:contact}</div>
            <div class="col-cates">
                {nav type="2" parent_id="0"}
                {nav:loop}
                <dl class="item[nav:i]">
                   <dt>[nav:name]</dt>
                   {if:OW.int("[nav:children]")>0}
                   {nav2 parent_id="[nav:nav_id]"}
                   {nav2:loop}
                   <dd><a href="[nav2:url]" target="[nav2:target]">[nav2:name]</a></dd>
                   {/nav2:loop}
                   {/nav2}
                   {/if}
                </dl>
                {/nav:loop}
                {/nav}
            </div>
            <div class="col-qrcode">{ow:qrcode}</div>
        </div>
    </div>
    <div class="powered-by">
        <div class="wrapper">
            <!--以下是版权信息，购买商业授权之后方可去除！-->
            <span class="powered">本站由<a href="http://www.openwbs.com" title="OpenWBS商城系统" target="_blank">OpenWBS商城系统</a>提供技术支持 Processed in {$runtime}s</span>
            <!--版权信息结束-->
            <div class="copyright">Copyright &copy; <a href="{$site_url}" target="_blank">{$site_name}</a> 2021-2022 ALL Rights Reserved <span class="icp"><a href="https://beian.miit.gov.cn/" rel="nofollow" target="_blank">{$icp}</a></span><span class="gov-beian">{$gov_beian}</span><span class="stat">{$statistics}</span></div>
        </div>
    </div>
</div>
<div class="ow-floater" id="ow_floater"><a class="top" href="javascript:;" title="返回顶部"></a><a class="feedback" href="{$site_hurl}form/feedback.html" title="在线反馈"></a><a class="faq" href="{$site_hurl}faq/" title="常见问题"></a></div>
<script type="text/javascript">
$(document).ready(function(){
	if(OW.isPriceNeedLogin && !OW.logined){
		$(".price").html('<span class="price-need-login">登录后查看价格</span>');
	};
	//网站导航
	var $mainNav = $("#main_nav"),
	$mainNavLi   = $("#main_nav li.n1");
	$mainNavLi.hover(
		function(){
			$(this).addClass("hover");
			$(this).find("div.subnav").show();
		},
		function(){
			$(this).removeClass("hover");
			$(this).find("div.subnav").hide();
		}
	);
	$mainNavLi.each(function(){
		var url = $(this).attr("url"),
		href    = window.location.href;
		if(!OW.isNull(url)){
			if(OW.runMode>0){
				var len = href.length-url.length;
				if(href.indexOf(url)>-1 && href.indexOf(url)==len){
					$(this).addClass("current");
					return false;
				};
			}else{
				var para = href.split("?")[1] || "";
				if(OW.isNull(para)){
					$mainNav.find("li:first").addClass("current");
					return false;
				};
				if(href.split("?")[1] == url.split("?")[1]){
					$(this).addClass("current");
					return false;
				};
			};
		};
    });
	//在线客服(mini:迷你模式,list:展开模式)
	OW.client.serviceOnline({open:'{$service_online_open}',data:'{$service_online}',initType:'{if:OW.int("{$service_online_init_type_pc}")=0}list{else}mini{/if}'});
	//用户登录状态
	OW.member.userStatus({userStatusSection:$("#user_status")});
	//购物车
	OW.shop.cartInit({
		cartAmountSection:$("span[name='cart_amount']")
	});
	//返回顶部
	var $owFloater = $("#ow_floater"),
	$top = $owFloater.find("a.top").hide();
	$(window).scroll(function(){
		var top = parseInt(OW.documentScrollTop());
		if(top<20){
			$top.hide(100);
		}else{
			$top.show(100);
		}
	});
	OW.scrollTop($top);
	//搜索
	var $inputKeywords = $("input[name='keywords']"),
	$searchKeywords    = $("div[name='search_keywords']");
	if(!OW.isNull($inputKeywords.val())){$searchKeywords.hide();};
	$inputKeywords.focus(function(){$searchKeywords.hide();});
	$inputKeywords.focusout(function(){if(OW.isNull($inputKeywords.val())){$searchKeywords.show();};});
});
</script>
{if:OW.int("{$kefu_open}")=1}{$kefu}{/if}
{$site_aux_footerjs}
